
CREATE TABLE MIG_PLM_PREFERENCES(
	[user_id] VARCHAR(9) NULL, -- user as a field name is not allowed because its a keyword.
	indt DATE NULL,
	dsca NVARCHAR(50) NULL,
	w001 INT NULL,
	w002 INT NULL,
	w003 VARCHAR(15) NULL,
	w004 VARCHAR(255) NULL,
	w005 INT NULL,
	w006 INT NULL,
	w007 VARCHAR(255) NULL,
	w008 INT NULL,
	w009 INT NULL,
	w010 INT NULL,
	w011 INT NULL,
	w012 INT NULL,
	w013 INT NULL,
	w014 INT NULL,
	w015 INT NULL,
	w016 INT NULL,
	w017 INT NULL,
	w018 INT NULL,
	w019 INT NULL,
	w020 INT NULL,
	w021 INT NULL,
	w022 INT NULL,
	w023 INT NULL,
	w024 INT NULL,
	w025 VARCHAR(5) NULL,
	w026 INT NULL,
	w027 INT NULL,
	w028 VARCHAR(255) NULL,
	w029 INT NULL,
	w030 VARCHAR(32) NULL,
	w031 INT NULL,
	w032 VARCHAR(255) NULL,
	w033 INT NULL,
	w034 INT NULL,
	w035 INT NULL,
	w036 INT NULL,
	w037 INT NULL,
	w038 INT NULL,
	w039 INT NULL,
	w040 INT NULL,
	w041 INT NULL,
	w042 VARCHAR(15) NULL,
	w043 INT NULL,
	w044 INT NULL,
	w045 INT NULL,
	w046 INT NULL,
	w047 INT NULL,
	w048 INT NULL,
	w049 INT NULL,
	w050 INT NULL,
	w051 INT NULL,
	w052 INT NULL,
	w053 INT NULL,
	w054 INT NULL,
	w055 INT NULL,
	w056 INT NULL,
	w057 INT NULL,
	w058 INT NULL,
	w059 INT NULL,
	w060 INT NULL,
	w061 INT NULL,
	w063 INT NULL,
	w064 VARCHAR(255) NULL,
	w065 VARCHAR(255) NULL,
	w066 INT NULL,
	w067 INT NULL,
	w068 INT NULL,
	w069 INT NULL,
	w070 INT NULL,
	w071 INT NULL,
	w072 INT NULL,
	w073 VARCHAR(15) NULL,
	w074 INT NULL,
	w075 INT NULL,
	w076 INT NULL,
	w077 INT NULL,
	w078 INT NULL,
	w079 INT NULL,
	w080 INT NULL,
	w081 INT NULL,
	w082 INT NULL,
	w083 INT NULL,
	w084 VARCHAR(255) NULL,
	w085 INT NULL,
	w086 INT NULL,
	w087 INT NULL,
	w088 VARCHAR(255) NULL,
	w089 VARCHAR(255) NULL,
	w090 INT NULL,
	w091 INT NULL,
	w092 INT NULL,
	w093 INT NULL,
	w094 INT NULL,
	w095 INT NULL,
	w096 INT NULL,
	w097 INT NULL,
	w098 INT NULL,
	w099 INT NULL,
	w100 VARCHAR(6) NULL,
	w101 VARCHAR(6) NULL,
	w102 VARCHAR(6) NULL,
	w103 VARCHAR(6) NULL,
	w104 VARCHAR(6) NULL,
	w105 VARCHAR(6) NULL,
	w106 INT NULL,
	w107 INT NULL,
	w108 INT NULL,
	w109 INT NULL,
	w110 INT NULL,
	w111 INT NULL,
	w112 INT NULL,
	w113 INT NULL,
	w114 INT NULL,
	w115 INT NULL,
	w116 INT NULL,
	w117 INT NULL,
	w118 INT NULL,
	w119 INT NULL,
	w120 INT NULL,
	w121 INT NULL,
	w122 VARCHAR(50) NULL,
	w123 VARCHAR(9) NULL
	
)

